{
    "week":1,
    "date":"November 9",
    "t1":"Basics of NN, Feed Forward Networks, loss functions and activations",
    "e1":"Chapters 1.2,1.4,1.5 and train a simple Dense Neural Network on MNIST",
    "t2":"Alternative Models, Least Square Regression and SVMs",
    "e2":"Chapters 2.1-2.4"

}
